<?php

return [

    /*
    |--------------------------------------------------------------------------
    | Backoffice Section Property Container
    |--------------------------------------------------------------------------
    |
    |
    |
    */

];
